[settings]
// TEMP=uses System temp ; AUTO = selects the biggest partition ; C , D ... uses specific partition
StoreTempFilesin=AUTO
KeepJobsQueue=1
---------------------
DefaultProfile=[HIGH 4.0] HD . BluRay . Consoles
DefaultEncodingMode=CQ
DefaultModeValue=22
---------------------
//Directory must exists!!! D:\movies\ is correct but D:\movies is incorrect!
DefaultOutputPath=desktop
---------------------
// allowed values are mp4, mkv or bluray
DefaultContainer=mp4
---------------------
// in GiB (1GiB=1024 MiB) , 0 = no splitting
SplitM2TS=0
---------------------
FastFirstPassin2passMode=1
---------------------
//AnyDVD DVD/HD-DVD/Blu-Ray decryptor will be automatically activated with RipBot264
ExecuteAnyDVD=0
---------------------
x264LowPriority=1
---------------------
// it will use 64bit version of x264 on 64bit Windows. Up to 10% faster encoding speed.
Usex264x64=1

